@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  font-family: 'Raleway', sans-serif;
}

.out-vc {
  display: table;
}

.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.cook_pol {
  background: rgba(0, 56, 168, 0.7);
  /*    display: none;*/
}

.cook_pol p {
  color: #fff;
  margin-bottom: 0px;
  font-size: 16px;

}

#close-cook {
  padding: 5px 10px;
  border: 1px solid #fff;
  font-weight: bold;
  border-radius: 20px;
  background: rgba(255, 255, 255, 1);
  color: #333333;
}

.top {
  background-image: url('../img/banner.jpg');
  background-size: cover;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8);
  height: 90vh;
  width: 100%;
  /* whatever width you like */
  position: relative;
  background-position: center;
  color: white;

  z-index: 3;
  -webkit-transition: background-image 800ms ease-out 0.5s;
  -moz-transition: background-image 800ms ease-out 0.5s;
  -o-transition: background-image 800ms ease-out 0.5s;
  transition: background-image 800ms ease-out 0.5s;
}

.top-logo {
  max-width: 200px;
}

.purpleBackground {
  background-color: #44296E;
  color: white;
}

.rowx {
  padding-top: 30px;
  padding-bottom: 30px;
}

.rowm {
  padding-top: 30px;
}

.rowl {
  padding-top: 15px;
  padding-bottom: 15px;
}

.tick {
  max-width: 35px;
  float: right;
  padding-top: 10px;
}

.coulmnImgPadding {
  padding-top: 10px;
  padding-bottom: 10px;
}

.orangeColor {
  color: orange;
}

hr {
  max-width: 100%;
  height: 0;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #cacaca;
  border-left: 0;
}

.toplogotext {
  max-width: 80%;
}

.orgbutton {
  padding: 10px 50px;
  background: #f6931e;
  color: #fff;
  border-radius: 8px;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (min-width: 40em) and (max-width: 75em) {
  .orgbutton {

    padding: 10px 30px;

    font-size: 18px;
    font-weight: bold;
  }
}

@media screen and (max-width: 40em) {
  .orgbutton {

    padding: 10px 15px;

    font-size: 16px;
    font-weight: bold;
  }
}